.esup-twitter .portlet-note {
	font-style: italic;
}

.esup-twitter h3 {
	margin: 0;
	margin-bottom: 0.5em;
}

.esup-twitter h3 img {
	float: left;
	position: relative;
	margin-bottom: 1em;
	margin-right: 0.5em;
	background: #ccc;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	height: 45px;
}

.esup-twitter h3 a:first-child {
	text-decoration: none;
}

.esup-twitter ul {
	clear: both;
	border-top: 1px dashed #DEDEDE;
	border-bottom: none;
	margin: 0;
}

.esup-twitter ul li {
	list-style: none;
	border-bottom: 1px dashed #DEDEDE;
}

.esup-twitter ul li p {
	font-style: normal;
	min-height: 45px;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.esup-twitter ul li p img {
	position: relative;
	float: left;
	padding-right: 1em;
	padding-left: 0.8em;
	margin-top: 3px;
}
